echo [INFO]: Wiping problem 'k-even-array'.
pushd problems\k-even-array
call wipe.bat
popd

echo [INFO]: Wiping problem 'fu-fizika'.
pushd problems\fu-fizika
call wipe.bat
popd

echo [INFO]: Wiping problem 'two-tree'.
pushd problems\two-tree
call wipe.bat
popd

echo [INFO]: Wiping problem 'things-not-going-anywhere'.
pushd problems\things-not-going-anywhere
call wipe.bat
popd

echo [INFO]: Wiping problem 'sledstvie-vely'.
pushd problems\sledstvie-vely
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

